Language

Package: gst-plugins-ugly @ 1.18.5

Synopsis

GStreamer plugins and helper libraries

Description

Gst-Plugins-Ugly are the ones that might have a patent noose around their neck, or a lock-up license, or any other problem that makes you think twice about shipping them.

Home page
https://gstreamer.freedesktop.org/
Location
gnu/packages/gstreamer.scm (line: 914, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/5nw3961xy5ldrcki13ywk58fwbvnfhbw-gst-plugins-ugly-1.18.5.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/5mqf9azia4m8l10j2c1fwv31qsdid9ci-gst-plugins-ugly-1.18.5.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/51iy7rmd6jk9bmfcsc5v85mi84sflcn6-gst-plugins-ugly-1.18.5.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/yzx6xbj9ydpq1yx2fl6lgbl67zm4knir-gst-plugins-ugly-1.18.5.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/mr4py24x2knprk27j9q0isks0lvm9v7q-gst-plugins-ugly-1.18.5.drv
x86_64-linuxi686-w64-mingw32/gnu/store/ayaxxqf5qgpknxk9x2zvvdxfpc4vp62g-gst-plugins-ugly-1.18.5.drv
x86_64-linuxi586-pc-gnu/gnu/store/k098yfp9y8r0qdm71l097qdb5ydazc7p-gst-plugins-ugly-1.18.5.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/06k2is600idsiyqdazygp04indg7f89f-gst-plugins-ugly-1.18.5.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/c7vzxsw1dy1gm336ymib9spxbp5klhmx-gst-plugins-ugly-1.18.5.drv
riscv64-linux/gnu/store/kfm2sc82n934mxinwl4wxxlxfkjprig2-gst-plugins-ugly-1.18.5.drv
    powerpc-linux/gnu/store/bmqjpzzr7xgyf5va9kcph71z5cx0dbz1-gst-plugins-ugly-1.18.5.drv
      powerpc64le-linux/gnu/store/4p0bzpjig0j2784sal62sdsxrkhyy5sd-gst-plugins-ugly-1.18.5.drv
      mips64el-linux/gnu/store/n30rbybmqg7kz1sqsq32misam16w5bsn-gst-plugins-ugly-1.18.5.drv
        i686-linux/gnu/store/g8j3dsgzkskawz13ck300j4kyay9i00a-gst-plugins-ugly-1.18.5.drv
        armhf-linux/gnu/store/ix066504gcabwll50295m39d5r808yq4-gst-plugins-ugly-1.18.5.drv
        aarch64-linux/gnu/store/xdy77vvkkcf2rmzijk926rp53gjmdd64-gst-plugins-ugly-1.18.5.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'gettext' does not match package name 'gettext-minimal'